[options]
background = 000000
fullscreen = true
list_files_at_exit = false
loop_input = true
overlay = true
overlay_font = DejaVu Sans:20
overlay_text = $({{ ui_home | quote }}/bin/client.py --base-dir {{ shared_dir | quote }} --build-desc-of "$imv_current_file")
scaling_mode = full
suppress_default_binds = true

[binds]
<k> = select_rel -1
<Left> = select_rel -1
<Up> = select_rel -1
<j> = select_rel 1
<Right> = select_rel 1
<Down> = select_rel 1
<h> = quit
<q> = quit
<Escape> = quit
<BackSpace> = quit
